@media (min-width: 1200px) {
	.container {
	  max-width: 1360px;
	}
}

body{
	color:#666666;
}

.text-responsive {
	font-size: calc(100% + 1vw + 1vh);
}

.title{
    color: #3FA6F2;
}

#main_menu_11{
	padding-top: 13px;
	padding-bottom: 13px;
}



/* Contenitore esterno per dare respiro */
.breadcrumb-container {
    background-color: #e9ecef; /* Grigio chiarissimo */
    padding: 5px 0;
	margin-bottom:1rem;
}

	.custom-breadcrumb {
		display: flex;
		flex-wrap: nowrap !important; /* Forza una sola riga */
		overflow-x: auto; /* Abilita lo scroll se il testo è lungo */
		white-space: nowrap;
		background: transparent;
		padding: 0.5rem 0;
		-webkit-overflow-scrolling: touch;
	}

	/* Evita che i separatori / si sovrappongano */
	.custom-breadcrumb .breadcrumb-item {
		font-size: 0.85rem;
		display: flex;
		align-items: center;
	}

	/* Nasconde la scrollbar per estetica su Desktop, ma resta funzionale */
	.custom-breadcrumb::-webkit-scrollbar {
		display: none;
	}


	
.page-header{
    color: #3FA6F2;
    margin-bottom: 20px;
}

thead th{
	background-color:#666;
	color:#FFF;
	font-size:12px;
	text-transform:uppercase;
}

#footer_hero{
    background-color: #132741;
	color:#FFF;
	border-top:0px solid #ededed;
	margin-top:50px;
	padding:50px 0px 50px 0px;
}
    #footer_hero a{
        color:#CCC;
    }

/* Widget WhatsApp Fisso */
#WhatsAppFixed{
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}
#WhatsAppFixed .fa {margin-right: 5px;}

#social-top-bar a{
	color:#FFF;
}
#social-top-bar a:hover{
	color:#AD6AEE;
}

#consenso_privacy a{
	color: #132741!important;
}

.row_consenso .form-check{
	padding: 0;;
}


@media (max-width: 991.98px){

    .text-justify,
    .text-justify p,
    .text-justify li,
    .text-justify div{
        text-align: left !important;
    }

}